﻿.flaglist {
    font-size: 20px;
    padding: 20px;
}

.sessionanchorbutton {
    padding: 8px 0px 8px 8px;
    border-radius: 10px;
    display: inline-block;
    background: #dfdfdf;
    margin: 5px;
    position: relative;
}

.radiofilters {
    opacity: 0;
}

.responsiveimage {
    vertical-align: middle;
    height: auto;
    width: 100%;
}


/* cycle carousel styles */

.Carousel {
    position: relative;
}

    .Carousel .btn-prev,
    .Carousel .btn-next,
    .carousel .btn-prev,
    .carousel .btn-next {
        position: absolute;
        top: 50%;
        left: 0px;
        margin-top: -11px;
        color: #f2eee3;
        z-index: 999999;
    }

        .Carousel .btn-prev:hover,
        .Carousel .btn-prev:focus,
        .Carousel .btn-next:hover,
        .Carousel .btn-next:focus,
        .carousel .btn-prev:hover,
        .carousel .btn-prev:focus,
        .carousel .btn-next:hover,
        .carousel .btn-next:focus {
            color: #eb5848;
            text-decoration: none;
        }

        .Carousel .btn-prev i,
        .Carousel .btn-next i,
        .carousel .btn-prev i,
        .carousel .btn-next i {
            font-size: 30px;
        }

    .Carousel .btn-next,
    .carousel .btn-next {
        left: auto;
        right: 0px;
    }

    .Carousel .btn,
    .carousel .btn {
        font-size: 14px;
        line-height: 16px;
    }

/* The controlsy */
.carousel-control {
    left: -12px;
    height: 40px;
    width: 40px;
    background: none repeat scroll 0 0 #222222;
    border: 4px solid #FFFFFF;
    border-radius: 23px 23px 23px 23px;
    margin-top: 90px;
}

    .carousel-control.right {
        right: -12px;
    }

.buttonarea {
    text-align: center;
    margin-bottom: 20px;
}

.button.buttondefault {
    /* min-width: 250px; */
    /* min-width: 250px; */
    padding: 7px 20px;
    border-radius: 1px;
    background: #eb5848;
    color: #f2eee3;
    border-color: #eb5848;
    font: 16px/18px "lacrimamg-serif_boldbold", monospace;
}

.button {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 3px 3px;
    font-size: 18px;
    line-height: 1.222;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.iccontainer {
    /*display: block;*/
    position: relative;
    overflow: hidden;
    padding: 0px 5px;
    display: inline-block;
    /*width: 200px;*/
}

.photo-grid {
    margin: 1em auto;
    text-align: center;
}

    /*.photo-grid li {
        display: inline-block;
        max-width: 200px;
    }*/

    .photo-grid img {
        display: block;
        height: auto;
        max-width: 100%;
    }

    .photo-grid figure {
        overflow: hidden;
        position: relative;
    }

    .photo-grid figcaption {
        background: rgba(0,0,0,0.8);
        color: white;
        display: table;
        height: 300px !important;
        left: 0;
        opacity: 0;
        position: absolute;
        right: 0;
        top: 0;
        z-index: 100;
    }

        .photo-grid figcaption p {
            display: table-cell;
            font-size: 1.5em;
            position: relative;
            top: -40px;
            vertical-align: middle;
        }

    /*.photo-grid li:hover figcaption {
        opacity: 1;
    }*/

     .photo-grid :hover figcaption {
        opacity: 1;
    }
    .photo-grid img {
        display: block;
        height: auto;
        -webkit-transition: all 300ms;
        -moz-transition: all 300ms;
        transition: all 300ms;
        max-width: 100%;
    }

    /*.photo-grid li:hover img {
        -webkit-transform: scale(1.4);
        -moz-transform: scale(1.4);
        transform: scale(1.4);
    }*/

      .photo-grid :hover img {
        -webkit-transform: scale(1.4);
        -moz-transform: scale(1.4);
        transform: scale(1.4);
    }

    .photo-grid figcaption p {
        display: table-cell;
        font-size: 1.5em;
        position: relative;
        top: -40px;
        width: 180px;
        max-width: 180px;
        -webkit-transition: all 300ms ease-out;
        -moz-transition: all 300ms ease-out;
        transition: all 300ms ease-out;
        vertical-align: middle;
    }

        .photo-grid figcaption p strong {
            width: 180px;
            max-width: 180px;
        }

    /*.photo-grid li:hover figcaption p {
        -moz-transform: translateY(40px);
        -webkit-transform: translateY(40px);
        transform: translateY(40px);
    }*/
     .photo-grid :hover figcaption p {
        -moz-transform: translateY(40px);
        -webkit-transform: translateY(40px);
        transform: translateY(40px);
    }
    .photo-grid figcaption {
        background: rgba(0,0,0,0.8);
        color: white;
        display: table;
        height: 100%;
        left: 0;
        width: 180px;
        max-width: 180px;
        opacity: 0;
        padding: 10px;
        position: absolute;
        right: 0;
        top: 0;
        -webkit-transition: all 300ms;
        -moz-transition: all 300ms;
        transition: all 300ms;
        -webkit-transition-delay: 100ms;
        -moz-transition-delay: 100ms;
        transition-delay: 100ms;
        z-index: 100;
    }

.postitem {
    margin-bottom: 150px;
}

.post-item p {
    margin: 0;
    text-align: center;
}

.Carousel {
    overflow-x: hidden;
    white-space: nowrap;
}

.RepeaterMainDiv {
    padding: 10px;
}

.Hovercaption {
    position: absolute;
    background: rgba(0,0,0,0.75);
    color: white;
    /*width: 100%;*/
    max-width: 200px;
    font-size: 13px;
    opacity: 0;
    bottom: 0px;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
}

.iccontainer:hover .Hovercaption {
    opacity: 1;
}

.ResSubImg {
    height: auto;
    width: 100%;
    background-color: #232323;
    background-size: cover;
    background-position: center;
    padding: 55px 0px;
    margin: 55px 0px;
    text-align: center;
    color: #fff;
    font-size: 31px;
    line-height: 33px;
    font-weight: 300;
    margin-bottom: 75px;
    position: relative;
    background-repeat: no-repeat;
    background-image: url(https://www.lidocinemas.com.au/Responsive/Custom/images/subscribe.jpg);
}

.subscribertextholder {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}

.innerholder {
    max-width: 420px;
    padding: 20px;
}

.satpalbtn {
    border-radius: 0;
    font-weight: 600;
    font-size: 22px;
    line-height: 33px;
    text-align: center;
    padding: 20px;
    border: none;
    background: #eb5848;
}

.sessiondays {
    display: inline-block;
    font-weight: bold;
    text-align: center;
    padding: 10px 0px;
    font-size: 20px;
}

.SessionFilterRadio label {
    background-image: none;
    background: #dfdfdf;
    color: #000000;
    text-decoration: none;
    font-size: 13px;
    display: inline-block;
    width: auto;
    padding: 10px;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    text-indent: 0px;
    cursor: pointer;
}


.maindiv {
    width: 100%;
    box-sizing: border-box;
    padding: 20px 0;
    margin: 0;
    border-bottom: solid 1px #dfdfdf;
    /*text-align: left;
    margin-left: 20%;*/
}

#MovieTitle {
    text-align: center;
}

.posterdiv {
    display: inline-block;
    height: auto;
    padding: 0px 10px;
    vertical-align: top;
    text-align: right;
    /* background: #dfdfdf; */
    /* outline-style: solid; */
    /* outline-color: #dfdfdf; */
    /* outline-width: 10px; */
}

.moviesessionsdiv {
    display: inline-block;
    padding-left: 20px;
    text-align: left;
    vertical-align: top;
    /*margin-left: -7%;*/
}

.rating {
    text-transform: capitalize;
    font-weight: bold;
    font-size: 18px;
}

.moviename {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 28px;
}

.sessionbutton {
    background-color: #dfdfdf;
    color: #000000 !important;
    font-size: 20px;
    font-weight: bold;
    display: inline-block;
    /*padding: 5px 5px 5px 5px;*/
    text-align: center;
    text-transform: uppercase;
    /*margin: 0px 5px 0px 5px;*/
}

.sessionFlag {
    /* background: #eb5848; */
    padding: 6px;
    vertical-align: top;
    border-radius: 10px;
    /*margin-left: -10px;*/
}

rrItemsList .RadRotator .rrClipRegion .rrItemsList {
    float: left !important;
    padding: 0 !important;
    margin: 0 !important;
    list-style: none !important;
}

.RadRotator .rrButton.rrButtonRight {
    background-position: 0 -20px;
    /*margin-top: -10px;*/
    right: 0;
    top: 50%;
    z-index: 999999999999999999999999999;
}

.RadRotator .rrButton.rrButtonLeft {
    /* margin-top: -10px; */
    left: 0;
    top: 50%;
    z-index: 999999999999999999999999999;
}

.RemoveRotatorBorder div.rrClipRegion {
    /* The following style removes the border of the rotator that is applied to the items wrapper DIV of the control by default, in case the control renders buttons.             In case you want to removed this border, you can safely use this CSS selector. */
    border: 0 none;
    margin: 0px !important;
}

.rrButton {
}

.RadRotator .rrButton:before {
    content: "\e905";
    text-indent: 0;
    font-size: 14px;
    left: 50%;
    top: 50%;
    margin-left: -4px;
    margin-top: -7px;
    color: #c19741;
    position: absolute;
}

.RadRotator_Windows7 a.rrButton {
    background-image: linear-gradient(#eef3f8 0,#eff4fb 50%,#d7e4f4 50%,#ccdbed 100%);
    border-color: rgba(245, 245, 220, 0) !important;
    border-radius: 0px !important;
}

.RadRotator_Windows7 .rrButton:hover {
    /* background-image: linear-gradient(#c4cbd9 0,#dbdfe8 50%,#dfe3eb 50%,#f5f7fa 100%); */
    /* border-color: #9bc9ff; */
}

.RadRotator_Windows7 a.rrButton:before {
    color: #4c607a;
}

.RadRotator .rrButtonLeft:before {
    content: "\E00F";
}

.RadRotator .rrButton.rrButtonRight {
    margin-top: -10px !important;
    right: 1px !important;
    top: 50% !important;
}

.RadRotator .rrButton {
    text-indent: -9999px;
    color: transparent;
    position: absolute;
    height: 1.66667em;
    width: 1.66667em;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    line-height: 1.66667em;
    display: none;
    outline: 0;
    border-width: 1px;
    border-style: solid;
    border-radius: .16667em;
    overflow: hidden;
}

.rrItemsList {
    margin: 1em auto;
    text-align: center;
}

    .rrItemsList li {
        display: inline-block;
        margin: 1em;
    }

    .rrItemsList img {
        display: block;
        height: auto;
        max-width: 100%;
    }

    .rrItemsList figure {
        overflow: hidden;
        position: relative;
    }

    .rrItemsList figcaption {
        background: rgba(0,0,0,0.8);
        color: white;
        display: table;
        height: 300px !important;
        left: 0;
        opacity: 0;
        position: absolute;
        right: 0;
        top: 0;
        z-index: 100;
    }

        .rrItemsList figcaption p {
            display: table-cell;
            font-size: 1.5em;
            position: relative;
            top: -40px;
            vertical-align: middle;
        }

    .rrItemsList li:hover figcaption {
        opacity: 1;
        text-align: left;
    }


    .rrItemsList img {
        display: block;
        height: auto;
        -webkit-transition: all 300ms;
        -moz-transition: all 300ms;
        transition: all 300ms;
        max-width: 100%;
    }

    .rrItemsList li:hover img {
        -webkit-transform: scale(1.4);
        -moz-transform: scale(1.4);
        transform: scale(1.4);
        text-align: left;
    }


    .rrItemsList figcaption p {
        display: table-cell;
        font-size: 1.5em;
        position: relative;
        top: -40px;
        -webkit-transition: all 300ms ease-out;
        -moz-transition: all 300ms ease-out;
        transition: all 300ms ease-out;
        vertical-align: middle;
    }

    .rrItemsList li:hover figcaption p {
        -moz-transform: translateY(40px);
        -webkit-transform: translateY(40px);
        transform: translateY(40px);
        text-align: left;
    }


    .rrItemsList figcaption {
        background: rgba(0,0,0,0.8);
        color: white;
        display: table;
        width: 100%;
        height: 334px !important;
        left: 0;
        opacity: 0;
        position: absolute;
        right: 0;
        top: 0;
        -webkit-transition: all 300ms;
        -moz-transition: all 300ms;
        transition: all 300ms;
        -webkit-transition-delay: 100ms;
        -moz-transition-delay: 100ms;
        transition-delay: 100ms;
        z-index: 100;
    }

.movieTitle {
    text-align: center;
}

/*/* Portrait tablet to landscape and desktop 
@media (min-width: 768px) and (max-width: 979px) {
    .moviesessionsdiv {
        display: inline-block;
        padding-left: 20px;
        text-align: center;
        vertical-align: top;
    }

    .posterdiv {
        display: inline-block;
        height: auto;
        padding: 10px;
        vertical-align: top;
        text-align: center !important;
        position: relative;
    }
}*/

/* Landscape phones and down */
@media (max-width: 480px) {
    .sessionanchorbutton {
        padding: 8px;
        border-radius: 10px;
        display: inline-block;
        background: #dfdfdf;
        margin: 5px;
        position: relative;
        width: 100%;
        text-align: center;
    }

    .responsiveimage {
        vertical-align: middle;
        height: auto;
        width: auto;
    }

    .moviesessionsdiv {
        display: inline-block;
        padding-left: 20px;
        text-align: left;
        vertical-align: top;
        /*margin-left: -7%;*/
    }

    .posterdiv {
        display: inline-block;
        height: auto;
        padding: 10px;
        vertical-align: top;
        text-align: center;
        /*background: #dfdfdf;*/
    }
}


@media (max-width: 992px) {
    .moviesessionsdiv {
        display: inline-block;
        padding-left: 20px;
        text-align: center;
        vertical-align: top;
    }

    .responsiveimage {
        vertical-align: middle;
        height: auto;
        width: auto;
    }

    .posterdiv {
        display: inline-block;
        height: auto;
        padding: 10px;
        vertical-align: top;
        text-align: center !important;
        position: relative;
    }
}
